<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Mark Cromer (Firaxis Games) -->
<!-- This Events List for the Florida Gold  400 map  -->
<!-- Last edited 2-9-2008 -->
<!-- please feel free to use any of this maps components...-->
<!--If you rebuild a Florida map...please name it something different and Not version 2 as I may use that later...-->
<!--Feel free to e-mail me for questions etc...   Lowell@CrimsonSun.cc   -->
<!--when emailing, please place the maps name in the emails subject line...thanks...-->
<RRTEvents>
	<Event>
		<szTitle>GLOBAL_RECESSION</szTitle>
		<szHeadline>STOCKS TAKE A DIVE! BEAR MARKET BLAMED</szHeadline>
		<szSubHead>Government warns of economic downturn</szSubHead>
		<szImage>event_recession.dds</szImage>
		<Effects>
			<EventEffect>
				<szType>Stock</szType>
				<fModifierMin>-0.10</fModifierMin>
				<fModifierMax>-0.20</fModifierMax>
			</EventEffect>
		</Effects>
		<szEarliestDate>1/1800</szEarliestDate>
		<szLatestDate>12/2050</szLatestDate>
		<fProbability>0.2</fProbability>
		<bShowNewspaper>1</bShowNewspaper>
	</Event>
	<Event>
		<szTitle>GLOBAL_STOCK_DECREASE</szTitle>
		<szHeadline>STOCK EXCHANGE SCANDAL! WORLD MARKETS IN PANIC!</szHeadline>
		<szSubHead>Chairman admits to embezzlement</szSubHead>
		<szImage>event_stockmarket.dds</szImage>
		<Effects>
			<EventEffect>
				<szType>Stock</szType>
				<fModifierMin>-0.27</fModifierMin>
				<fModifierMax>-0.33</fModifierMax>
			</EventEffect>
		</Effects>
		<szEarliestDate>1/1800</szEarliestDate>
		<szLatestDate>12/2050</szLatestDate>
		<fProbability>0.2</fProbability>
		<bShowNewspaper>1</bShowNewspaper>
	</Event>
	<Event>
		<szTitle>GLOBAL_BOOM</szTitle>
		<szHeadline>STOCK MARKETS BOOMING! INVESTORS OPTIMISTIC</szHeadline>
		<szSubHead>Unemployment figures drop significantly</szSubHead>
		<szImage>event_boom.dds</szImage>
		<Effects>
			<EventEffect>
				<szType>Stock</szType>
				<fModifierMin>0.10</fModifierMin>
				<fModifierMax>0.2</fModifierMax>
			</EventEffect>
		</Effects>
		<szEarliestDate>1/1800</szEarliestDate>
		<szLatestDate>12/2050</szLatestDate>
		<fProbability>0.2</fProbability>
		<bShowNewspaper>1</bShowNewspaper>
	</Event>
</RRTEvents>